### Function

# FwupdPlugin efi_timestamp_build

since: 2.0.17

#### Declaration [src]

    void
    fu_efi_timestamp_build (
      FuStructEfiTime* st,
      XbNode* n
    )

#### Description [src]

Imports an `EFI_TIME` from XML.

Available since: 2.0.17

#### Parameters

`st`

  Type: `FuStructEfiTime`

  A `FuStructEfiTime`.

  The data is owned by the caller of the function.

`n`

  Type: `XbNode`

  A `XbNode`.

  The data is owned by the caller of the function.